/*paginations*/
/* a.page-link {color: #333; padding: .5rem .75rem}
li.page-item:first-of-type>a.page-link,
li.page-item:last-of-type>a.page-link {padding: .5rem} */

/* .paginations {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
  list-style: none;
  margin: 1rem 0;
  padding: 3rem 0;
  padding-left: 0px;
  width: 100%;
} */

.paginations {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;

  gap: 0.3rem;
  justify-content: center;
  align-items: center;
  margin: 1rem 0;
  padding: 3rem 0;
}
.paginations .page-left, .paginations .page-right, .paginations .page-double-right, .paginations .page-double-left {
  box-sizing: border-box;
  position: relative;
  /* width: 22px; */
  height: 17px;
  padding: 0px 5px;
}
.paginations .page-left::after {
  content: "";
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  width: 10px;
  height: 10px;
  border-bottom: 1px solid;
  border-left: 1px solid;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 2px;
  top: 5px;
}
.paginations .page-right::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 10px;
  height: 10px;
  border-bottom: 1px solid;
  border-right: 1px solid;
  transform: rotate(-45deg);
  left: -2px;
  top: 5px;
}
.paginations .page-double-right::after, .paginations .page-double-right::before {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 10px;
  height: 10px;
  border-right: 1px solid;
  border-top: 1px solid;
  transform: rotate(45deg);
  top: 5px;
  right: 0px;
}
.paginations .page-double-right::after {
  right: 6px;
}
.paginations .page-double-left::after, .paginations .page-double-left::before {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  width: 10px;
  height: 10px;
  border-left: 1px solid;
  border-bottom: 1px solid;
  transform: rotate(45deg);
  top: 5px;
  left: 6px;
}
.paginations .page-double-left::after {
  left: 0px;
}
.paginations li.page-item {
  margin-top: 0;
}
.paginations li.page-item a.page-link {
  line-height: 1;
  padding: 6px 17px;
  margin: 0 2px;
  background: rgb(204, 0, 0);
  /* box-shadow: 0 4px 10px rgba(230, 26, 26, 0.4); */
  color: #fff;
  border-radius: 25px;
  text-decoration: none;

  font-weight: 700;
  line-height: 1;
   border: 1px solid rgb(var(--black)/.4)
}

.paginations li.page-item a.page-link[href] {
  color: #000;
}
.paginations li.page-item a.page-link i::before {
  margin-right: 0;
  margin-left: 0;
}
.paginations li.page-item a.page-link[href] {
  background: #fff;
}
.paginations li.page-item a.page-link:hover {
  /* background: #9EA0A3; */
  background: rgb(204, 0, 0);
  /* color: #000; */
  color: #fff;
  border-radius: 30px;
}



/* .paginations li.page-item a.page-link:hover .page-left::after {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;

}

.paginations li.page-item a.page-link:hover .page-right::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.paginations li.page-item a.page-link:hover .page-double-right::after, li.page-item a.page-link:hover .paginations .page-double-right::before {
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
}

.paginations li.page-item a.page-link:hover .page-double-left::after, li.page-item a.page-link:hover .paginations .page-double-left::before {
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
} */

